Bug 863950 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:643c2d0ce3d3852b54547a7e8eb...
:
: 870588 872551 872842 875471 875540 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-08 03:22 EDT by michal novacek
Modified: 2013-08-01 09:54 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:54:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-10-08 03:22 EDT, michal novacek
no flags Details
File: Xorg.0.log (53.29 KB, text/plain)
2012-10-08 03:22 EDT, michal novacek
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (369 bytes, text/plain)
2012-10-08 03:22 EDT, michal novacek
no flags Details

  None (edit)
Description michal novacek 2012-10-08 03:22:26 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-1.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/X (0x400000+0x6a2b9) [0x46a2b9]
:2: /lib64/libpthread.so.0 (0x3899200000+0xefe0) [0x389920efe0]
:3: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f4e53f1f000+0x2768) [0x7f4e53f21768]
:4: /usr/bin/X (BasicComputeAcceleration+0x7) [0x451777]
:5: /usr/bin/X (0x400000+0x52028) [0x452028]
:6: /usr/bin/X (0x400000+0x48d64) [0x448d64]
:7: /usr/bin/X (GetPointerEvents+0xe3) [0x44a003]
:8: /usr/bin/X (QueuePointerEvents+0x1d) [0x44a4bd]
:9: /usr/bin/X (xf86PostMotionEvent+0xd0) [0x4900a0]
:10: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f4e53f1f000+0x5025) [0x7f4e53f24025]
:11: /usr/lib64/xorg/modules/input/synaptics_drv.so (0x7f4e53f1f000+0x6f44) [0x7f4e53f25f44]
:12: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:13: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:14: /lib64/libpthread.so.0 (0x3899200000+0xefe0) [0x389920efe0]
:15: /lib64/libc.so.6 (__select+0x13) [0x38986ea9c3]
:16: /usr/bin/X (WaitForSomething+0x190) [0x462850]
:17: /usr/bin/X (0x400000+0x34141) [0x434141]
:18: /usr/bin/X (0x400000+0x23485) [0x423485]
:19: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3898621735]
:20: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 michal novacek 2012-10-08 03:22:33 EDT
Created attachment 623318 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 michal novacek 2012-10-08 03:22:35 EDT
Created attachment 623319 [details]
File: Xorg.0.log
Comment 3 michal novacek 2012-10-08 03:22:37 EDT
Created attachment 623320 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Brad Hubbard 2012-10-13 22:49:03 EDT
Restoring from a suspend to disk. Display came back for a while but was unresponsive, then  crashed.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-11-29 16:29:07 EST
*** Bug 870588 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 16:29:10 EST
*** Bug 872551 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-29 16:29:12 EST
*** Bug 872842 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-29 16:29:15 EST
*** Bug 875471 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-29 16:29:18 EST
*** Bug 875540 has been marked as a duplicate of this bug. ***
Comment 10 Steevithak 2012-12-03 22:44:49 EST
Another X.Org crash

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-04 00:33:38 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 09:54:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.